﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoDPFUI", "DemoDPFUI\DemoDPFUI.csproj", "{C8071BE1-3EC9-440A-A5D2-BADDB3DABC1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8071BE1-3EC9-440A-A5D2-BADDB3DABC1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8071BE1-3EC9-440A-A5D2-BADDB3DABC1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8071BE1-3EC9-440A-A5D2-BADDB3DABC1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8071BE1-3EC9-440A-A5D2-BADDB3DABC1C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96639956-0202-455C-9D3C-5B56EA3E4733}
	EndGlobalSection
EndGlobal
